#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-download
version:              0.2.0.0
visibility:           public
id:                   http-download-0.2.0.0-6wUdYaQqBKaErLptbxL74s
key:                  http-download-0.2.0.0-6wUdYaQqBKaErLptbxL74s
license:              BSD-3-Clause
copyright:            2018-2019 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/http-download#readme
synopsis:             Verified downloads with retries
description:
    Higher level HTTP download APIs include verification of content and retries

category:             Development
abi:                  75120b09f207c6fa49b591161a31affa
exposed:              True
exposed-modules:      Network.HTTP.Download Network.HTTP.Download.Verified
hidden-modules:       Paths_http_download
import-dirs:          /usr/lib/ghc-8.10.3/site-local/http-download-0.2.0.0
library-dirs:         /usr/lib/ghc-8.10.3/site-local/http-download-0.2.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/http-download-0.2.0.0
hs-libraries:         HShttp-download-0.2.0.0-6wUdYaQqBKaErLptbxL74s
depends:
    base-4.14.1.0 base64-bytestring-1.2.0.1-9Opfgt3kIDSEIowmRZ4tOz
    bytestring-0.10.12.0 conduit-1.3.4-4Px6e9Q6iCB33C0YtvArEX
    conduit-extra-1.3.5-HZ54szVDeo71WE8y6n0h5L
    cryptonite-0.27-DvcguMTH5e8DHN6L8PACh6
    cryptonite-conduit-0.2.2-BKik20Nz3ScAnqSMmAzuw3 directory-1.3.6.0
    exceptions-0.10.4 filepath-1.4.2.1
    http-client-0.7.4-FkpQ2oEv3V8AD8q1HLj2qd
    http-conduit-2.3.7.4-AMxGZHveMBc88ARHhRryy
    http-types-0.12.3-HetwNy3mgGeDENuBKZCm39
    memory-0.15.0-E8yvrlcxsw5JtBytoHmuPe
    path-0.8.0-8vwB4ZXIAyVBPISVtSwujt
    path-io-1.6.2-LV0nbofcfNq5uOIabxmp8E
    retry-0.8.1.2-8JGiwOcWehc5kAhF9hqBsH
    rio-0.1.19.0-J7sBxyZAN0ZFECPgPKQ1km
    rio-prettyprint-0.1.1.0-E7DAv1WVGJZ1AT1VqkHcA6

haddock-interfaces:
    /usr/share/doc/haskell-http-download/html/http-download.haddock

haddock-html:         /usr/share/doc/haskell-http-download/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

